public class RockPaperScissors {
    public static void main(String[] args) {
        Game game = new Game();
        while (!game.hasFinishedGame()){
            game.playOneHand();
        }
    }
}
